<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1d7-SZ-fhD.title</key>
	<string>Någon annanstans:</string>
	<key>2a7-93-4KT.title</key>
	<string>Tecken (övrigt)</string>
	<key>2eh-Uv-oZ6.title</key>
	<string>Skrivdagar:</string>
	<key>4To-cO-p0p.title</key>
	<string>Kolumner som ska inkluderas:</string>
	<key>5DJ-R2-Vey.ibShadowedNoSelectionPlaceholder</key>
	<string>DAG</string>
	<key>9TA-dM-FRL.title</key>
	<string>Manus</string>
	<key>B6W-cL-wQ8.label</key>
	<string>Genomsnittlig</string>
	<key>B93-Cx-w06.headerCell.title</key>
	<string>Total</string>
	<key>D2W-3J-Vkq.title</key>
	<string>I manus:</string>
	<key>DLN-Jp-umH.title</key>
	<string>Skrivdagar</string>
	<key>Eak-jD-FUN.title</key>
	<string>Antal skrivna ord:</string>
	<key>Eph-iJ-PqE.title</key>
	<string>Skrivdagar:</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Skriv-historik</string>
	<key>Fad-Xx-Jc5.headerCell.title</key>
	<string>Annan</string>
	<key>Fmu-s8-QT5.ibShadowedNoSelectionPlaceholder</key>
	<string>-</string>
	<key>G2i-Vd-gJg.title</key>
	<string>tecken</string>
	<key>Gxd-Fd-Txl.title</key>
	<string>Tecken (manus)</string>
	<key>Hcj-VL-aQS.title</key>
	<string>Månader och dagar</string>
	<key>J3M-0n-2jV.title</key>
	<string>Någon annanstans:</string>
	<key>Lbe-JI-GFQ.title</key>
	<string>Visa historik i:</string>
	<key>MYd-jQ-dFY.title</key>
	<string>Genomsnittligt antal skrivna ord per dag:</string>
	<key>NOe-oo-9Cc.title</key>
	<string>Sessionsmål:</string>
	<key>Ozw-Cz-Ygd.title</key>
	<string>Genomsnitt per dag</string>
	<key>RF9-dR-cb2.title</key>
	<string>Total:</string>
	<key>RV0-yv-d5N.title</key>
	<string>Exportera dagar</string>
	<key>SNC-Ib-TNS.title</key>
	<string>Minst per dag:</string>
	<key>V2r-FF-0aO.title</key>
	<string>Endast dagar</string>
	<key>WQx-QN-9bH.title</key>
	<string>Endast månader</string>
	<key>Wfl-Tl-kWK.title</key>
	<string>I manus:</string>
	<key>Yyh-nD-RbY.title</key>
	<string>Exportera ...</string>
	<key>apK-W9-y2A.title</key>
	<string>Ord (övrigt)</string>
	<key>bCh-7m-dFN.title</key>
	<string>Antal skrivna ord:</string>
	<key>bLG-ev-cbo.title</key>
	<string>Kolumner som ska inkluderas:</string>
	<key>bLe-Vc-sUc.title</key>
	<string>Genomsnitt per dag:</string>
	<key>bUg-uu-uL5.title</key>
	<string>OK</string>
	<key>bvk-qp-aLE.title</key>
	<string>Ord (manus)</string>
	<key>ck7-gM-Uxm.label</key>
	<string>Innehåll</string>
	<key>dKz-VA-rXM.title</key>
	<string>Max per dag:</string>
	<key>df1-r4-TxT.title</key>
	<string>Antal ord</string>
	<key>eto-5a-mTH.title</key>
	<string>Max per dag</string>
	<key>ezL-QY-uSD.title</key>
	<string>I manus:</string>
	<key>fUe-2A-yyj.title</key>
	<string>Någon annanstans:</string>
	<key>fZM-WC-Pox.title</key>
	<string>ord</string>
	<key>gbx-yr-Gll.headerCell.title</key>
	<string>Manus</string>
	<key>jRT-no-d9m.label</key>
	<string>Min</string>
	<key>liH-bA-uu3.label</key>
	<string>Tab</string>
	<key>nOp-XB-5or.title</key>
	<string>Sessionsmål</string>
	<key>nhw-Wo-NEI.title</key>
	<string>Tecken (totalt)</string>
	<key>oby-cy-Q1k.title</key>
	<string>Någon annanstans</string>
	<key>p3d-DQ-Gee.label</key>
	<string>Månad</string>
	<key>pve-Iq-TGW.title</key>
	<string>Ord (totalt)</string>
	<key>qKF-bj-TST.title</key>
	<string>Antal tecken</string>
	<key>sPL-AJ-gnL.headerCell.title</key>
	<string>Datum</string>
	<key>vTi-5U-Gnt.title</key>
	<string>Total:</string>
	<key>wfo-CI-faf.title</key>
	<string>Total:</string>
	<key>wus-OX-hZL.label</key>
	<string>DAG</string>
	<key>xxG-2Z-UiG.title</key>
	<string>Minst per dag</string>
	<key>zEa-cf-JbU.label</key>
	<string>Max</string>
	<key>zLX-HS-C1v.title</key>
	<string>Exportera månader</string>
	<key>zaL-UW-4tA.title</key>
	<string>Total</string>
</dict>
</plist>
